
FOUCH-Seguimiento - Feature #4932

Feature # 4930 (In Progress): Avance 1: Planificación del Proyecto

Definir Diagramas del Sistema

10/12/2025 07:19 PM - karen correa

Status: Resolved Start date: 10/08/2025

Priority: Normal Due date: 10/15/2025

Assignee: karen correa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2025 07:19 PM - karen correa

- % Done changed from 30 to 50

#2 - 10/12/2025 07:20 PM - karen correa

- Status changed from New to In Progress

#3 - 10/13/2025 11:46 PM - karen correa

- % Done changed from 50 to 80

#4 - 10/19/2025 07:12 PM - karen correa

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
